Subject: Re: [PATCH 0/5] gitweb: git_patchset_body fixes

From: Jakub Narebski <[email-masked]>
Date: Tue, 9 Jan 2007 11:27:01 +0100

Luben Tuikov wrote:

> Ok, I see that Junio has committed the fixes to "next" -- thanks!
> That saved me time having to manually apply them.
> 
> Now, the results are that I see the same bug.
 
(The same bug = no closing div).

I'll try to reproduce this.

What about the other error, 

>>> The second bug is displaying a renamed file with the
>>> same name as the one of the preceding "patch". Saw
>>> this one today when I pulled.

Is it corrected by those patches?
-- 
Jakub Narebski
Poland